<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_ITEMSTRANSVIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui.inc"); 
include_once($path_to_root . "/inventory/includes/ui/daily_item_issue_ui.inc");
include_once($path_to_root . "/inventory/includes/db/daily_item_issue_db.inc");

$js = "";
$js .= get_js_open_window(800, 500);

global $systypes_array;

if (isset($_GET["trans_type"])) {
    $type = $_GET["trans_type"];
}

page(_($help_context = "View ".$systypes_array[$type]), true, false, "", $js);

if (isset($_GET["trans_no"])) {
    $trans_no = $_GET["trans_no"];
}

    display_heading($systypes_array[$type]." #$trans_no");

    view_daily_item_issue_header($type, $trans_no);

    display_heading($systypes_array[$type]." Details");

    view_daily_item_issue_details($type, $trans_no);
    
end_page(true, false, false, $type, $trans_no);

?>